AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
ColorDiffuse:
  b: 0.0
  g: 0.0
  r: 0.0
Description: ''
DragSelectable: true
GMNotes: ''
GUID: a0b1de
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: true
LuaScript: !include 'Checker_black Command Manager a0b1de.ttslua'
LuaScriptState: ''
MeasureMovement: false
Name: Checker_black
Nickname: Command Manager
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: 77.06
  posY: 1.3
  posZ: 9.38
  rotX: 0.0
  rotY: 270.0
  rotZ: 180.0
  scaleX: 0.25
  scaleY: 0.25
  scaleZ: 0.25
Value: 0
XmlUI: ''
